# Re: xerox settings for DINA4

David Mosberger-Tang (David.Mosberger@acm.org)
Thu, 22 Jan 1998 22:02:47 -0800

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: David Mosberger-Tang: "Re: sane-0.69, finally!"
- Previous message: descarte@arcana.co.uk: "Sane 0.68 with Gimp 0.99.7"

>>>>> On Thu, 22 Jan 1998 19:23:41 +0100 (CET), Henning Sauer <hsauer@marnie.teuto.de> said:

Henning> On 21-Jan-98 Rogier Wolff wrote:

>>> Unfortionately this does still lead to same result that copy of
>>> the page is smaller than the orginal. I get the following
>>> warning "pnmtops: warning, image too large for page, rescaling
>>> to 0.215078". How can I change this so that when I copy a DINA4
>>> page the copy is really a copy and not a scaled down copy ?
>> Read the manual of pnmtops. I was on the verge of doing it
>> myself, but you should be able to do that yourself....
>>
Henning> Sorry, but I didn't find anything that seemed to be useful
Henning> to solve this problem in the pnmtops manpage.

To fix this problem, you'd have to change the xerox script to specify
-l and -t options to scanimage and adjust the WIDTH and HEIGHT so that
the scan window corresponds to the printable area of your printer.
This _should_ give you a one-to-one reproduction of the scanner image
('cpt that the non-printable area will be missing, of course).

--david

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: David Mosberger-Tang: "Re: sane-0.69, finally!"
- Previous message: descarte@arcana.co.uk: "Sane 0.68 with Gimp 0.99.7"